{
	"columns": [
		{
			"field": "pr_product_id",
			"width": 124,
			"name": "Tunnus"
		},
		{
			"field": "pr_name",
			"width": 211,
			"name": "Nimi"
		},
		{
			"headerBackColor": -2,
			"width": 59,
			"lineBackColor": -2,
			"field": "pr_product_group",
			"lineForeColor": -2,
			"name": "Tuoteryhmä",
			"headerForeColor": -2
		},
		{
			"field": "pr_product_code",
			"width": 89,
			"name": "Tuotekoodi"
		},
		{
			"field": "pr_work__position_num_id",
			"width": 40,
			"name": "Työ"
		},
		{
			"headerBackColor": -2,
			"width": 89,
			"lineBackColor": -2,
			"field": "pr_supplier_material_code",
			"lineForeColor": -2,
			"name": "Toim. mat. tunnus",
			"headerForeColor": -2
		},
		{
			"headerBackColor": -2,
			"width": 60,
			"lineBackColor": -2,
			"field": "pr_record_id",
			"lineForeColor": -2,
			"name": "ID",
			"headerForeColor": -2
		},
		{
			"field": "pr_design_unit",
			"width": 30,
			"name": "syks."
		},
		{
			"field": "pr_design_unit_2",
			"width": 30,
			"name": "syks.2"
		},
		{
			"field": "pr_type_",
			"width": 40,
			"name": "Tyyppi"
		},
		{
			"field": "pr_production_control_type",
			"width": 25,
			"name": "T/V",
			"format": "V;;T"
		},
		{
			"field": "pr_stock_balance__unit",
			"width": 167,
			"name": "Var. saldo/yks"
		}
	],
	"options": {
		"manyField": "sor_kProduct_id",
		"gridName": "Materiaalit",
		"type": "Link",
		"oneField": "pr_kProduct_ID",
		"enterable": 0
	}
}